import '../../stencil.core';
export declare class EdelFormItemComponent {
    half: boolean;
    hostElement: HTMLElement;
    render(): JSX.Element;
    hostData(): {
        class: string;
    };
    componentDidLoad(): void;
}
